Jump to content

MediaWiki:Common.css

From Tâi-oân-kì
Revision as of 2021 nî 1 goe̍h 24 ji̍t, 21:59 by Olian (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

@media all and ( min-width: 720px ) {
    .mp-row {
      display: flex;
    }

    .mp-left-col {
      flex: 55%;
    }

    .mp-right-col {
      flex: 45%;
    }

}

.mp-card-title {
    font-family: inherit;
    font-size: 150%;
    font-weight: bold;
    border-bottom: 0;
    margin: 1em 1em 0.2em;
}